Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 04:30:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Insiyaa                    Hi           08:12 AM, 10th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:12 AM, 10th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:12 AM, 10th Oct                     Insiyaa                    1           08:12 AM, 10th Oct                   MAX UAE whatsapp bot                    Hello Insiyaa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:12 AM, 10th Oct                     Insiyaa                    2           08:12 AM, 10th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:12 AM, 10th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:12 AM, 10th Oct                     Insiyaa                    2           08:13 AM, 10th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:13 AM, 10th Oct                     Insiyaa                    1           08:13 AM, 10th Oct                   MAX UAE whatsapp bot                   Please enter your email address           08:13 AM, 10th Oct                     Insiyaa                    [email-masked]           08:13 AM, 10th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:13 AM, 10th Oct                   Sohaib                   Hi Insiyaa ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:15 AM, 10th Oct                     Insiyaa                    I had an order on 5th sept and from that order I requested a return           08:16 AM, 10th Oct                     Insiyaa                    But no one came to pickup the package           08:16 AM, 10th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971527285722           08:17 AM, 10th Oct                     Insiyaa                    Yes           08:17 AM, 10th Oct                   Sohaib                   Also please provide us with your full address so we cna share that with our courier team to arrange collection priority basis           08:18 AM, 10th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:18 AM, 10th Oct                     Insiyaa                    Apartment no.313 MRK1, SBK Building, next to fortune Pearl Hotel, Frij Murar, Deira           08:19 AM, 10th Oct                     Insiyaa                    Or can I drop at the MAX Store           08:19 AM, 10th Oct                   Sohaib                   We are really sorry for that regarding this order you cannot return your item via sotr in the meantime as already passed 14 days from the date of delivery However Please be assured we will do our best to arrange that very soon on a priority basis,           08:21 AM, 10th Oct                     Insiyaa                    Great           08:21 AM, 10th Oct                   Sohaib                   Is there anything else I can help you with?           08:22 AM, 10th Oct                     Insiyaa                    So when can I expect the person to pick the package           08:22 AM, 10th Oct                   Sohaib                   Rest assured we will get back to you as soon as we get an update from our team           08:23 AM, 10th Oct                     Insiyaa                    So I don't need to keep the parcel at the reception           08:23 AM, 10th Oct                   Sohaib                   Yes our courier team will contact you to arrange collection before starting tin the collection process           08:26 AM, 10th Oct                   Sohaib                   Is there anything else I can help you with?           08:28 AM, 10th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 AM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4983827